U++ - Bug #1363
Run options per main package/flag
01/02/2016 04:58 PM - Zbigniew Rebacz

Status: New Start date: 01/02/2016
Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Release 2021.1 Spent time: 0.00 hour
Description

Currently we have got problems with web packages - ide should open app site.

Moreover we can have package that is written for TURTLE/desktop. So we want to launch browser for first option, but for second not. In
this case it would be good to have run config per package flag.

History

#1 - 01/28/2016 01:56 PM - Miroslav Fidler
- Target version changed from Release 2017.1 to Release 2017.1 - NTH

#2 - 05/03/2016 07:42 PM - Zbigniew Rebacz
- Target version changed from Release 2017.1 - NTH to Release 2017.2

#3 - 05/03/2016 07:42 PM - Zbigniew Rebacz

This is important for whole user experience with ThelDE.

#4 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 to Release 2018.1

#5 - 04/03/2018 10:02 PM - Zbigniew Rebacz
- Target version changed from Release 2018.1 to Release 2019.1

#6 - 06/24/2019 01:29 AM - Zbigniew Rebacz
- Target version changed from Release 2019.1 to Release 2019.2

#7 - 11/01/2019 11:21 AM - Zbigniew Rebacz
- Target version changed from Release 2019.2 to Release 2020.1

#8 - 05/24/2020 12:44 PM - Zbigniew Rebacz
- Target version changed from Release 2020.1 to Release 2020.2

#9 - 10/21/2020 11:33 PM - Zbigniew Rebacz
- Target version changed from Release 2020.2 to Release 2021.1
